/* CSS Document */


/* *******************************
   UTILIZZARE QUESTO STILE
   PER MODIFICARE LE IMPOSTAZIONI
   BASE PER IL CORPO DELLA PAGINA
   *******************************/

body {
	margin: 0px;
	background-color:#5B9664; 
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration:none;
}

/* ******************************
   UTILIZZARE QUESTO STILE
   PER MODIFICARE LE IMPOSTAZIONI
   BASE PER IL TESTO
   *******************************/

/* *************************
   UTILIZZARE QUESTO STILE
   PER MODIFICARE I SETTAGGI
   DEL TESTO CHE APPARE NEL 
   MENU LATERALE
   *************************/
.testoCategorie{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
text-align:left;
text-decoration:none;
text-indent:8px;
}
/* *************************
   UTILIZZARE QUESTO STILE
   PER MODIFICARE I SETTAGGI
   DEL TESTO CHE APPARE NEL 
   MENU LATERALE QUANDO IL 
   MOUSE CI PASSA SOPRA....
   *************************/
.testoCategorie:hover{
font-family: Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFF00;
text-align:left;
text-decoration:none;
text-indent:8px;
}



/* *************************
   UTILIZZARE QUESTO STILE
   PER MODIFICARE IL COLORE
   ED IMPOSTAZIONI DELLO 
   SFONDO CENTRALE
   *************************/
td.sfondoVetrina{
	border-color:#FFFFFF;
	border-width:2px;
	border-style:solid;
	background-color:#C5DCC9;
	padding:10px;
}

/* *************************
   UTILIZZARE QUESTO STILE
   PER MODIFICARE I COLORI
   DEL MENU LATERALE ...
   NOTA: SOLO CATEGORIE
   *************************/
td.bg_Categorie{
	background-color:#81B389;
	border-style:none;
	border-left-color:#4D7954;
	border-left-width:10px;
	border-left-style:solid;
	border-right-color:#FFFFFF;
	border-right-width:3px;
	border-right-style:solid;
	border-bottom-color:#FFFFFF;
	border-bottom-width:3px;
	border-bottom-style:solid;
	font-size:11px;
	font-weight:bold;
	color: #57709C;
	text-decoration: none;
	line-height:13px;
}

td.bg_CategorieON{
	background-color:#2984C0;
	border-style:none;
	border-left-color:#6A9ECB;
	border-left-width:10px;
	border-left-style:solid;
	border-right-color:#FFFFFF;
	border-right-width:3px;
	border-right-style:solid;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration: none;
	line-height:13px;
}

/* *************************
   UTILIZZARE QUESTO STILE
   PER MODIFICARE I COLORI
   DEI BOX VETRINA CHE SONO
   AL CENTRO
   *************************/
td.boxVetrina{
background-color:#E8F1E9;
border-width:1px;
border-color:#CCCCCC;
color:#003366;
padding:10px;
font-size:10px;
text-align:left;
}

/* *************************
   UTILIZZARE QUESTO STILE
   PER MODIFICARE I COLORI
   DEI BOX CENTRALE DELLA 
   PAGINA PRODUCTS
   *************************/
td.boxProdotto{
background-color:#E8F1E9;
color:#003366;
font-size:12px;
text-align:left;
}

/* *************************
   UTILIZZARE QUESTO STILE
   PER MODIFICARE I COLORI
   DELLA PRIMA RIGA ALTERNATA
   DI CATALOGO
   *************************/

tr.elenco_colore1 {
	color:#003366;
	font-weight:400;
	text-align:left;
	padding:2px;
	spacing:2px;
	background-color:#E8F1E9;
	border-color:#B5BDBF;
	border-width:1px;
	border-style:solid;
}

/* *************************
   UTILIZZARE QUESTO STILE
   PER MODIFICARE I COLORI
   DELLA PRIMA RIGA ALTERNATA
   DI CATALOGO
   *************************/
tr.elenco_colore2 {
	color:#003366;
	font-weight:400;
	text-align:left;
	padding:2px;
	spacing:2px;
	background-color:#DBE9DD;
	border-color:#B5BDBF;
	border-width:1px;
	border-style:solid;
}



/* *************************
   UTILIZZARE QUESTO STILE
   PER MODIFICARE IL TESTO 
   USATO COME TITOLO DEGLI  
   ARTICOLI IN VETRINA
   *************************/
.titoloVetrina{
color:#FF6600;
padding:3px;
font-weight:800;
text-decoration:none;
font-size:11px;
}

/* *************************
   UTILIZZARE QUESTO STILE
   PER MODIFICARE IL TESTO 
   PER LA DESCRIZIONE DEGLI 
   ARTICOLI
   *************************/
.testoDescArticoli{
color:#003366;
padding:10px;
font-size:10px;
text-align:center;
}

/* *************************
   UTILIZZARE QUESTO STILE
   PER MODIFICARE IL TESTO 
   PER LA DESCRIZIONE DEGLI 
   ARTICOLI SULLA SCHEDA
   DEL SINGOLO PRODOTTO
   *************************/
.testoDescArticoliBig{
color:#003366;
padding:10px;
font-size:12px;
text-align:center;
font-weight:800;
}

/* *************************
   UTILIZZARE QUESTO STILE
   PER MODIFICARE IL TESTO 
   DEL PREZZO IN VETRINA E  
   NELLA SCHEDA PRODOTTO
   *************************/
.testoPrezzo{
border-style:solid;
border-width:1px;
border-color:#003366;
color:#003366;
font-weight:800;
background-color:#DBE9DD;
}

.prezzoBordato{
border-style:solid;
border-width:1px;
border-color:#003366;
color:#003366;
font-weight:800;
background-color:#DBE9DD;
}


.titoloVetrina{
color:#FF6600;
padding:3px;
font-weight:800;
text-decoration:none;
font-size:11px;
}
.titoloVetrina:hover{
color:#91A3B5;
padding:3px;
font-weight:800;
text-decoration:none;
font-size:11px;
}

.linkVetrina{
color:#91A3B5;
font-weight:800;
text-decoration:none;
font-size:11px;
}

.linkVetrina:hover{
color:#FF6600;
font-weight:800;
text-decoration:none;
font-size:11px;
}

.titoloProdotto{
color:#FF6600;
font-weight:800;
text-decoration:none;
font-size:16px;
}
/*********************/

.testoCategorieBold{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
text-align:left;
text-decoration:none;
text-indent:8px;
font-weight:800;
}

.testoCategorieBold:hover{
font-family: Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFF00;
text-align:left;
text-decoration:none;
text-indent:8px;
font-weight:800;
}

.testoMenuCorporate{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:800;
color:#FFFFFF;
text-align:left;
text-decoration:none;
text-indent:8px;
}

.testoMenuCorporate:hover{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:800;
color:#FFFF00;
text-align:left;
text-decoration:none;
text-indent:8px;
}

.testoNews{
color:#FFFFFF;
padding-left:10px;
padding-right:15px;
}

.titoloNews{
color:#FFFF33;
padding:5px;
font-weight:800;
}

.testoSuperSpotGrande{
font-family:Helvetica, sans-serif;
font-size:24px;
color:#006699;
font-stretch:condensed;
font-weight:800;
text-align:right;
}
.testoSuperSpotPiccolo{
font-family:Helvetica, sans-serif;
font-size:15px;
color:#FF6600;
font-weight:800;
font-stretch:condensed;
text-align:right;
text-decoration:none;
}
.testoSuperSpotPiccolo:hover{
font-family:Helvetica, sans-serif;
font-size:15px;
font-stretch:condensed;
color:#003399;
font-weight:800;
text-align:right;
text-decoration:none;
}

td.boxPrefooter{
background-image:url(images/bg_prefooter.gif); 
background-repeat:repeat-x; 
line-height:44px;
color:#000066;
font-size:10px;
width:780px;
}

td.boxFooter{
background-image:url(images/bg_footer.gif);
background-repeat:repeat-x; 
line-height:56px;
color:#000066;
font-size:10px;
width:780px;
text-align:center;
vertical-align:middle;
}

.testoPrefooter{
color:#000066;
font-size:10px;
text-decoration:none;
}

.testoPrefooter:hover{
color:#FF9900;
font-size:10px;
text-decoration:none;
}



td.boxProdottiConsigliati{
background-image:url(images/sfondo_vetrina.jpg);
color:#003366;
font-size:10px;
text-align:left;
}





.prezzo{
color:#91A3B5;
font-weight:800;
text-decoration:none;
font-size:11px;
}




td.titolo_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0E1335;
	font-weight:800;
	text-align:left;
	padding:0;
	spacing:0;
	background-color:#B5BDBF;
	border-color:#B5BDBF;
	border-width:1px;
	border-style:solid;
	border-bottom-style:hidden;
	border-right-style:hidden;
}


.lista:visited {
	color:#003366;
	font-weight:400;
	text-align:left;
	text-decoration:none;
	padding:2px;
	spacing:2px;
}


.lista:hover{
	color:#FF6600;
	font-weight:400;
	text-align:left;
	text-decoration:none;
	padding:2px;
	spacing:2px;
}

.lista{
	color:#003366;
	font-weight:400;
	text-align:left;
	text-decoration:none;
	padding:2px;
	spacing:2px;
}

td.capoLista{
background-image:url(images/bg_capoLista.gif);
background-repeat:repeat-x;
line-height:10px;
color:#000033;
font-weight:800;
}